### Function Macro

# Gdk DECLARE_INTERNAL_TYPE

#### Declaration [src]

    #define GDK_DECLARE_INTERNAL_TYPE (
      ModuleObjName,
      module_obj_name,
      MODULE,
      OBJ_NAME,
      ParentName
    )

#### Description

No description available.

#### Parameters

`ModuleObjName` | `void`
| No description available.
`module_obj_name` | `void`
| No description available.
`MODULE` | `void`
| No description available.
`OBJ_NAME` | `void`
| No description available.
`ParentName` | `void`
| No description available.